/** add custom js here **/
/** hint: to load sphinx plugin JS, add a <script> in page.html instead */

/* global clSidenavSetup */

function clExternalLinks() {
  document.querySelectorAll('.reference.external').forEach(link => {
    link.target = '_blank'
  })
}

document.addEventListener('DOMContentLoaded', function () {
  clSidenavSetup()
  clExternalLinks()
})
